fix html minification
[books.alexwlchan.net] / requirements.txt
1 #
2 # This file is autogenerated by pip-compile
3 # To update, run:
4 #
5 #    pip-compile
6 #
7 attrs==19.3.0
8 blessings==1.7            # via inquirer
9 hyperlink==19.0.0
10 idna==2.8                 # via hyperlink
11 inquirer==2.6.3
12 jinja2==2.11.1
13 markdown==3.1.1
14 markupsafe==1.1.1         # via jinja2
15 pillow==7.0.0
16 python-editor==1.0.4      # via inquirer
17 python-frontmatter==0.5.0
18 pyyaml==5.3               # via python-frontmatter
19 readchar==2.0.1           # via inquirer
20 six==1.14.0               # via blessings, python-frontmatter
21 smartypants==2.0.1
22 unidecode==1.1.1
23
24 # The following packages are considered to be unsafe in a requirements file:
25 # setuptools